/*
0 - 600px:      Phone
600 - 900px:    Tablet portrait
900 - 1200px:   Tablet landscape
[1200 - 1800] is where our normal styles apply
1800px + :      Big desktop

$breakpoint arguement choices:
- phone
- tab-port
- tab-land
- big-desktop

ORDER: Base + typography > general layout + grid > page layout > components

1em = 16px
*/
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: inherit; }

html {
  font-size: 62.5%; }
  @media only screen and (max-width: 75em) {
    html {
      font-size: 56.25%; } }
  @media only screen and (max-width: 56.25em) {
    html {
      font-size: 50%; } }
  @media only screen and (min-width: 112.5em) {
    html {
      font-size: 75%; } }

body {
  box-sizing: border-box;
  font-family: 'SenBold'; }
  @media only screen and (max-width: 56.25em) {
    body {
      padding: 0; } }

@font-face {
  font-family: 'SenRegular';
  src: url("../font/sen/SenRegular.eot");
  src: url("../font/sen/SenRegular.eot") format("embedded-opentype"), url("../font/sen/SenRegular.woff2") format("woff2"), url("../font/sen/SenRegular.woff") format("woff"), url("../font/sen/SenRegular.ttf") format("truetype"), url("../font/sen/SenRegular.svg#SenRegular") format("svg"); }

@font-face {
  font-family: 'SenBold';
  src: url("../font/sen/SenBold.eot");
  src: url("../font/sen/SenBold.eot") format("embedded-opentype"), url("../font/sen/SenBold.woff2") format("woff2"), url("../font/sen/SenBold.woff") format("woff"), url("../font/sen/SenBold.ttf") format("truetype"), url("../font/sen/SenBold.svg#SenBold") format("svg"); }

@font-face {
  font-family: 'SenExtraBold';
  src: url("../font/sen/SenExtraBold.eot");
  src: url("../font/sen/SenExtraBold.eot") format("embedded-opentype"), url("../font/sen/SenExtraBold.woff2") format("woff2"), url("../font/sen/SenExtraBold.woff") format("woff"), url("../font/sen/SenExtraBold.ttf") format("truetype"), url("../font/sen/SenExtraBold.svg#SenExtraBold") format("svg"); }

.u-color-white {
  color: #fff !important; }

.u-color-grey {
  color: #999999 !important; }

.u-color-grey1 {
  color: #333333 !important; }

.u-transparent-color-grey {
  color: rgba(255, 255, 255, 0.6); }

.u-link {
  text-decoration: none; }

.u-service2 {
  grid-template-columns: repeat(auto-fit, minmax(35rem, 2fr) minmax(35rem, 1fr)) !important; }

@media (max-width: 750px) {
  .u-service2 {
    grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr)) !important; } }

@media (max-width: 550px) {
  .u-service2 {
    grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr)) !important; } }

.u-width80 {
  width: 80% !important; }

.u-double-line .heading1::after, .u-double-line .heading2::after {
  display: none !important; }

.u-double-line::after {
  content: "" !important;
  height: 1px !important;
  width: 30% !important;
  background-color: #000C1E !important;
  position: absolute !important;
  top: 17.5rem !important;
  right: 0.4rem !important; }

.u-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(35rem, 2fr)) !important;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  padding: 0 2rem; }

.u-service1 {
  grid-template-columns: 1fr !important; }

.heading {
  margin: 0rem 0;
  padding: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative; }
  .heading-wave {
    width: auto;
    height: auto;
    position: absolute;
    top: -78px;
    right: 0; }

.big-heading {
  position: relative; }
  .big-heading .heading1, .big-heading .heading2 {
    font-family: 'SenExtraBold';
    font-style: normal;
    font-weight: 700;
    font-size: 6.4rem;
    /* or 101px */
    text-align: center;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: rgba(0, 0, 0, 0.1); }
    .big-heading .heading1::after, .big-heading .heading2::after {
      content: "";
      height: 1px;
      width: 30%;
      background-color: #000C1E;
      position: absolute;
      top: 10.5rem;
      right: 0.4rem; }
  .big-heading .heading2 {
    color: rgba(255, 255, 255, 0.1) !important;
    justify-content: flex-start; }
    .big-heading .heading2::after {
      background-color: #fff !important; }

@media (max-width: 550px) {
  .big-heading .heading1, .big-heading .heading2 {
    font-size: 5.4rem; } }

.paragraph {
  font-family: 'SenRegular';
  font-style: normal;
  font-weight: 500;
  font-size: 1.2rem;
  line-height: 163%;
  /* or 23px */
  text-align: left;
  letter-spacing: 1px; }

.heading4 {
  font-family: 'SenBold';
  font-style: normal;
  font-weight: 700;
  font-size: 2.4rem;
  line-height: 157.19%;
  /* or 38px */
  color: #000C1E;
  letter-spacing: 1px;
  text-transform: capitalize; }

.heading5 {
  font-family: 'SenBold';
  font-style: normal;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 157.19%;
  color: #000C1E;
  letter-spacing: 1px;
  text-transform: capitalize; }

@media (max-width: 550px) {
  .heading-wave {
    width: 30%;
    height: auto;
    position: absolute;
    top: -30px;
    right: 0px; } }

#button {
  display: inline-block;
  background-color: #000C1E;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  border: 1px solid #fff;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000; }

#button::after {
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #fff; }

#button:hover {
  cursor: pointer;
  background-color: #333;
  border: 1px solid #333; }

#button:active {
  background-color: #555; }

#button.show {
  opacity: 1;
  visibility: visible; }

/* Styles for the content section */
@media (min-width: 500px) {
  #button {
    margin: 30px; } }

.about {
  width: 100%;
  height: 100%;
  position: relative; }
  .about-us {
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right bottom, rgba(0, 12, 30, 0.7), rgba(0, 12, 30, 0.7)), url(../img/water.webp);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10rem;
    padding: 5%;
    position: relative; }
    .about-us p {
      z-index: 1; }
  .about-wave {
    position: absolute;
    bottom: -9rem;
    right: 1rem; }

.contact {
  margin-top: 12rem;
  background-color: #000C1E;
  padding: 0 5rem;
  padding-bottom: 5rem;
  border-bottom: 1px solid #ffffff; }
  .contact-details {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
    justify-content: start;
    align-content: center;
    gap: 5rem; }
    .contact-details-form {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: start;
      gap: 2rem; }
      .contact-details-form input {
        height: 4.5rem; }
      .contact-details-form input, .contact-details-form textarea {
        width: 100%;
        background: rgba(255, 255, 255, 0.05);
        border: 1px solid #FFFFFF;
        border-radius: 5px;
        font-family: 'SenRegular';
        font-style: normal;
        font-weight: 500;
        font-size: 1.4rem;
        /* or 23px */
        color: #fff;
        letter-spacing: 1px;
        padding: 1rem; }
        .contact-details-form input::placeholder, .contact-details-form textarea::placeholder {
          font-family: 'SenRegular';
          font-style: normal;
          font-weight: 500;
          font-size: 1.4rem;
          /* or 23px */
          color: #fff;
          letter-spacing: 1px; }
        .contact-details-form input:focus, .contact-details-form textarea:focus {
          outline: none; }
    .contact-details-btn {
      transition: all .5s ease-out;
      align-self: end; }
      .contact-details-btn button {
        padding: 1rem 1.5rem;
        background-color: transparent;
        border: 1px solid #fff;
        font-family: 'SenBold';
        font-style: normal;
        font-weight: 500;
        font-size: 1.4rem;
        color: #fff;
        border-radius: 3px;
        cursor: pointer; }
        .contact-details-btn button:hover {
          transition: all .5s ease-out;
          background-color: #fff;
          color: #000C1E; }
    .contact-details-map {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      align-items: start;
      gap: 2rem; }
      .contact-details-map-img {
        width: 100%; }
  .contact .heading {
    color: rgba(0, 0, 0, 0.1);
    justify-content: start !important; }

.footer-bottom {
  width: 100%;
  padding: 4rem 0rem;
  padding-top: 0rem;
  background-color: #000C1E;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative; }
  .footer-bottom-social {
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: relative; }
    .footer-bottom-social .social-icon {
      position: absolute;
      top: -27px;
      left: 10px;
      display: flex;
      gap: 1rem;
      display: none !important; }
      .footer-bottom-social .social-icon img {
        width: 2rem;
        height: 2rem;
        cursor: pointer;
        transition: all .5s ease-out; }
        .footer-bottom-social .social-icon img:hover {
          transform: translateY(-0.5rem); }
        .footer-bottom-social .social-icon img.wt-yt {
          width: 2.4rem;
          height: 2.4rem; }
        .footer-bottom-social .social-icon img.wt-tw {
          width: 2.4rem;
          height: 2.4rem; }
  .footer-bottom p {
    position: absolute;
    bottom: 1rem; }
  .footer-bottom-term {
    width: 100%;
    height: 1px;
    background-color: #fff;
    position: relative; }
    .footer-bottom-term p {
      position: absolute;
      top: -27px;
      right: 10px;
      display: flex;
      gap: 1rem;
      transition: all .5s ease-out; }
      .footer-bottom-term p:hover {
        transform: translateY(-0.5rem); }

.footer-top {
  background-color: #000C1E;
  padding: 5rem;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(25rem, 1fr));
  justify-content: center;
  align-content: center;
  gap: 5rem; }
  .footer-top-contact {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 1rem; }
  .footer-top-enquires {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 1rem; }
  .footer-top-tag {
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: start;
    gap: 1rem; }
    .footer-top-tag-btn {
      display: flex;
      flex-wrap: wrap;
      gap: 1rem; }
      .footer-top-tag-btn-list button {
        font-family: 'SenBold';
        font-style: normal;
        font-weight: 500;
        font-size: 1.4rem;
        color: rgba(255, 255, 255, 0.6);
        padding: 1rem 1.5rem;
        background: rgba(255, 255, 255, 0.15);
        border-radius: 5px;
        border: none;
        cursor: pointer; }
        .footer-top-tag-btn-list button:hover {
          color: #fff;
          background: rgba(255, 255, 255, 0.6); }

.marine {
  padding: 1rem 5rem; }
  .marine-img {
    width: 100%;
    align-self: center; }
  .marine-services {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr) minmax(35rem, 2fr));
    justify-content: start;
    align-content: center;
    gap: 5rem; }
    .marine-services-lists {
      margin: 8rem 0;
      display: flex;
      flex-direction: column;
      justify-content: space-evenly;
      gap: 1rem;
      align-items: self-start;
      list-style: none; }
      .marine-services-lists li {
        display: flex;
        align-items: start;
        justify-content: space-between;
        gap: 1rem; }
  @media (max-width: 750px) {
    .marine .marine-services {
      grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr)); } }
  @media (max-width: 550px) {
    .marine .marine-services {
      gap: 1rem; }
    .marine .marine-lists {
      margin: 2rem 0; } }

h1 {
  margin: 20px 0;
  color: #fff; }

.center {
  text-align: center; }

.nav-wrapper {
  display: flex;
  position: relative;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  width: 100%;
  height: 80px;
  padding: 0 25px;
  z-index: 2;
  background: #000C1E;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); }

.logo-container {
  display: flex;
  justify-content: center;
  align-items: center; }

.logo-container-span {
  font-family: 'SenRegular';
  font-style: normal;
  font-weight: 500;
  font-size: 1.6rem;
  /* or 23px */
  padding-left: 1rem;
  text-align: justify;
  letter-spacing: 1px; }

.logo {
  height: 60px; }

.nav-tabs {
  display: flex;
  font-weight: 600;
  font-size: 14px;
  color: #fff;
  list-style: none; }

.nav-tab:not(:last-child) {
  padding: 10px 25px;
  margin: 0; }

.nav-tab:last-child {
  padding: 10px 0 0 25px; }

.tab1, .tab2 {
  transition: all .5s ease-out; }
  .tab1:hover, .tab2:hover {
    transform: translateY(-0.2rem); }

.nav-tab,
.menu-btn {
  cursor: pointer; }

.hidden {
  display: none; }

@media screen and (max-width: 800px) {
  .nav-container {
    position: fixed;
    display: none;
    overflow-y: auto;
    z-index: -1;
    top: 0;
    right: 0;
    width: 150px;
    height: 100%;
    background: #000C1E;
    box-shadow: -1px 0 2px rgba(0, 0, 0, 0.2); }
  .nav-tabs {
    flex-direction: column;
    align-items: flex-end;
    margin-top: 80px;
    width: 100%; }
  .nav-tab:not(:last-child) {
    padding: 20px 25px;
    margin: 0;
    border-right: unset; }
  .nav-tab:last-child {
    padding: 15px 25px; }
  .menu-btn {
    position: relative;
    display: block;
    margin: 0;
    width: 20px;
    height: 25px;
    cursor: pointer;
    z-index: 2;
    padding: 10px;
    border-radius: 10px; }
  .menu-btn .menu {
    display: block;
    width: 100%;
    height: 1px;
    border-radius: 2px;
    background: #fff;
    position: absolute; }
  .menu-btn .menu:nth-child(2) {
    margin-top: 4px;
    opacity: 1; }
  .menu-btn .menu:nth-child(3) {
    margin-top: 4px; }
  #menuToggle:checked + .menu-btn .menu {
    transition: transform 0.2s ease; }
  #menuToggle:checked + .menu-btn .menu:nth-child(1) {
    transform: translate3d(0, 6px, 0) rotate(45deg); }
  #menuToggle:checked + .menu-btn .menu:nth-child(2) {
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; }
  #menuToggle:checked + .menu-btn .menu:nth-child(3) {
    transform: translate3d(0, -6px, 0) rotate(-45deg); }
  #menuToggle:checked ~ .nav-container {
    z-index: 1;
    display: flex;
    animation: menu-slide-left 0.3s ease; }
  @keyframes menu-slide-left {
    0% {
      transform: translateX(200px); }
    to {
      transform: translateX(0); } } }

.our-services {
  position: relative; }
  .our-services-items {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr));
    gap: 5rem;
    padding: 0 10rem;
    position: relative;
    z-index: 1;
    background-image: url(/img/service-background.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat; }
    .our-services-items-list {
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      gap: 1rem;
      width: 100%;
      height: 100%;
      padding: 7rem 5rem;
      background-color: #fffffeed;
      border-radius: 3px;
      box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
      position: relative;
      cursor: pointer;
      transition: all .5s ease-out; }
      .our-services-items-list .service-svg {
        width: 64px;
        height: 64px;
        fill: #999999;
        transition: all .5s ease-out; }
      .our-services-items-list .more {
        position: absolute;
        bottom: 2rem;
        right: 4rem;
        color: #999999;
        transition: all .5s ease-out; }
      .our-services-items-list:hover {
        transform: translateY(-1em); }
        .our-services-items-list:hover .service-svg {
          fill: #000C1E; }
        .our-services-items-list:hover .more {
          color: #000C1E; }
  @media (max-width: 550px) {
    .our-services .our-services-items {
      padding: 0 5rem; } }

.recognitions {
  display: none;
  position: relative;
  padding-bottom: 2rem; }
  .recognitions-certificate {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1; }
  .recognitions-bg {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(35rem, 1fr));
    justify-content: center;
    align-content: center; }
    .recognitions-bg-wheel {
      justify-self: end; }
  .recognitions-wave {
    position: absolute;
    bottom: -18rem;
    left: 10rem;
    transform: rotate(180deg); }

.topbar {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1; }
  .topbar-img {
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center; }
    .topbar-img video {
      width: 100%;
      height: auto;
      z-index: 0; }
  .topbar-logo {
    position: absolute;
    left: 1rem;
    top: 3rem;
    width: 10%;
    height: auto; }
  .topbar-waves {
    position: absolute;
    left: 1rem;
    bottom: 3rem;
    width: 10%;
    height: auto; }
  .topbar-heading {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #FFFFFF;
    letter-spacing: 1px;
    text-transform: capitalize; }
    .topbar-heading-bold {
      font-family: 'SenBold';
      font-style: normal;
      font-weight: 800;
      font-size: 4.8rem;
      line-height: 107.19%;
      /* or 51px */ }
    .topbar-heading-regular {
      font-family: 'SenRegular';
      font-style: normal;
      font-weight: 400;
      font-size: 4.8rem;
      line-height: 107.19%; }
